@charset "UTF-8";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  color: #000;
  background-color: #F2F7FA;
}
body {
  line-height: 1.6;
}
::selection {
  background: #d3d3d3;
}
::-moz-selection {
  background: #d3d3d3;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
input::placeholder,
textarea::placeholder {
  color: #999;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}
img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.wrapper {
  width: 100%;
  max-width: 600px;
  background-color: #F2F7FA;
  box-shadow: -8px 0 12px rgba(220, 231, 237, 0.9), 8px 0 12px rgba(220, 231, 237, 0.9);
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.section {
  padding: 50px 0;
}
.is-confirm header,
.is-confirm .top,
.is-confirm .section-t,
.is-confirm main > .section:not(#form) {
  display: none;
}

/* header */
.header {
  box-sizing: border-box;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
.header-inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 25px 20px 0 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-logo {
  width: 160px;
}
.header-btn {
  position: relative;
}
.header-btn a {
  font-size: 1.4em;
  line-height: 1;
  color: #fff;
  background: #6B6EFF;
  background: linear-gradient(90deg,rgba(107, 110, 255, 1) 0%, rgba(78, 82, 204, 1) 100%);
  border-radius: 30px;
  padding: 15px 40px 15px 20px;
  display: block;
}
.header-btn svg {
  width: 20px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

/* top */
.top {
  width: 100%;
  position: relative;
  isolation: isolate;
}
.top-img {
  display: block;
  width: 100%;
  height: auto;
}
.top-inner {
  position: absolute;
  bottom: 30px;
  z-index: 10;
}
.top-txt {
  width: 88%;
  margin: 0 auto;
}
.top-badge {
  width: 90%;
  margin: 40px auto 0 auto;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 3%;
}
.top-badge li {
  width: 26%;
}
.top-badge li img {
  opacity: 0.95;
}

/* section */
.section-t {
  padding: 60px 0 50px 0;
}
.section-t-txt {
  width: 80%;
  margin: 0 auto;
}
.section {
  padding: 0 0 80px 0;
}
.section-title {
  width: 100%;
}
.section-title-sub {
  width: 80%;
  margin: 40px auto 0;
}
.section-txt {
  width: 80%;
  margin: 40px auto 0;
}
.section-img {
  width: 80%;
  margin: 40px auto 0;
}
.section-txt-sub {
  width: 80%;
  margin: 30px auto 0;
}

/* form base */
.form-top-img,
.form {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.form-top-img {
  margin-top: 5%;
}
.form {
  margin-top: 30px;
}
.form-wrap {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

/* question */
.form-img {
  width: 120px;
}
.form-q {
  flex: 1;
  font-size: 1.4em;
  line-height: 1.8;
  margin-left: 25px;
}
.form-q span {
  display: inline-block;
  padding: 15px;
  background: #fff;
  border-radius: 5px;
  position: relative;
}
.form-q span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  margin-top: -10px;
  border: 10px solid transparent;
  border-right: 20px solid #fff;
}

/* answer */
.form-a {
  background: rgba(32, 138, 212, 0.2);
  margin: 20px 0 30px;
  padding: 20px;
}
.form-error {
  font-size: 1.4em;
  line-height: 1.8;
  color: #f50000;
}
.form-error:last-child {
  margin-bottom: 15px;
}
.form-a-txt-1,
.form-a-txt-2 {
  font-size: 1.4em;
  line-height: 1.8;
}
.form-a-txt-2 {
  margin-top: 20px;
}
.form-q-txt {
  font-size: 1.4em;
  line-height: 1.8;
  margin-top: 20px;
  color: #0099d9;
}
.form-a-txt {
  font-size: 1.4em;
  line-height: 1.8;
}

/* input */
.form-box,
.form-box-l,
.form-box-r,
.form-box-tel,
.select {
  font-family: inherit;
  font-size: 1.4em;
  padding: 15px 10px;
  border: none;
  background: #fff;
}
.form-box {
  width: 100%;
  margin-top: 5px;
}
.form-box-l,
.form-box-r {
  width: 49%;
}
.form-box-tel-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 5px;
}
.form-box-tel {
  width: 30%;
}

/* button */
.form-a-btn {
  font-size: 1.4em;
  line-height: 1;
  width: 49%;
  margin: 20px auto 0;
  text-align: center;
}
.form-a-btn span {
  display: block;
  padding: 15px;
  color: #fff;
  border-radius: 30px;
}
.off {
  background: rgba(32, 138, 212, 0.2);
  cursor: default;
}
.on {
  background: #0099d9;
  cursor: pointer;
}
.form-btn {
  font-size: 1.5em;
  line-height: 1;
  width: 100%;
  padding: 15px 0;
  border: none;
  border-radius: 30px;
  background: #0099d9;
  color: #fff;
  margin-top: 30px;
  cursor: pointer;
}
.form-btn-wrap {
  display: flex;
  justify-content: space-between;
}
.form-btn-l,
.form-btn-r {
  width: 48%;
}
.form-btn-l .form-btn {
  background: #fff;
  color: #0099d9;
}

/* checkbox / radio */
input[type="radio"],
input[type="checkbox"] {
  display: none;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
  position: relative;
  display: inline-block;
  font-size: 1.4em;
  line-height: 30px;
  cursor: pointer;
}
input[type="radio"] + label {
  margin-right: 50px;
  padding-left: 34px;
}
input[type="checkbox"] + label {
  padding-left: 24px;
}
input[type="radio"] + label::before,
input[type="checkbox"] + label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  background: #fff;
}
input[type="radio"] + label::before {
  width: 24px;
  height: 24px;
  margin-top: -12px;
  border: 1px solid #000;
  border-radius: 50%;
}
input[type="checkbox"] + label::before {
  width: 30px;
  height: 30px;
  margin-top: -16px;
  border: 1px solid #000;
}
input[type="radio"]:checked + label::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 6px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  background: #0099d9;
  border-radius: 50%;
}
input[type="checkbox"]:checked + label::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 5px;
  width: 20px;
  height: 10px;
  margin-top: -8px;
  border-left: 3px solid #0099d9;
  border-bottom: 3px solid #0099d9;
  transform: rotate(-45deg);
}

/* select */
.select-wrap {
  position: relative;
  margin-top: 5px;
}
.select-wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 6px;
  height: 6px;
  margin-top: -6px;
  border-bottom: 2px solid #202026;
  border-right: 2px solid #202026;
  transform: rotate(45deg);
}
.select {
  width: 100%;
  appearance: none;
}

/* misc */
.check {
  text-align: center;
}
.check a {
  color: #000;
  border-bottom: 1px solid #000;
}
.form-img-last {
  margin: 30px auto 0;
}
.step { 
  display: none;
}
.step[data-num="1"] { 
  display: block;
}

/* footer */
.footer {
  width: 100%;
  padding: 30px 0;
}
.footer-link {
  font-size: 1.2em;
  text-align: center;
  margin-bottom: 20px;
}
.copy {
  font-size: 1.2em;
  text-align: center;
}

@media screen and (max-width:767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .wrapper {
    width: 100%;
    max-width: 768px;
    box-shadow: none;
    margin: 0 auto;
  }
  /* header */
  .header-inner {
    padding: 15px 3% 0 5%;
  }
  .header-logo {
    width: 130px;
  }
  .header-btn a {
    font-size: 1.1em;
    padding: 10px 34px 10px 15px;
  }
  .header-btn svg {
    width: 16px;
  }
  /* top */
  .top-inner {
    bottom: 20px;
  }
  .top-badge {
    margin: 25px auto 0 auto;
  }
  .top-badge li {
    width: 29%;
  }
  /* section */
  .section-t {
    padding: 40px 0 35px 0;
  }
  .section {
    padding: 0 0 50px 0;
  }
  .section-title-sub {
    margin: 30px auto 0;
  }
  .section-txt {
    margin: 30px auto 0;
  }
  .section-img {
    margin: 30px auto 0;
  }
  .section-txt-sub {
    margin: 20px auto 0;
  }
  /* form base */
  .form-top-img,
  .form {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .form-top-img {
    margin-top: 5%;
  }
  .form {
    margin-top: 30px;
  }
  .form-wrap {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  /* question */
  .form-img {
    width: 70px;
  }
  .form-q {
    font-size: 1.2em;
    line-height: 1.6;
    margin-left: 20px;
  }
  .form-q span {
    padding: 12px;
  }
  /* answer */
  .form-a {
    padding: 15px;
  }
  /* input */
  .form-box,
  .form-box-l,
  .form-box-r,
  .form-box-tel,
  .select {
    font-size: 1.6em;
    padding: 12px 8px;
  }
}